{
  "parkingRecord": {
    "vehicleNo": "浙A616A1",
    "enterTime": "2023-01-12 10:15:26",
    "serviceMin": 41804,
    "totalFee": 0,
    "actualPayFee": 0.0,
    "totalFeeInYuan": 0.00
  },
  "discountInfo": {
    "usingTotalDiscount": 0,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 1000,
        "maxDiscountFee": 20,
        "pointsPerUnit": 500,
        "unitAmount": 5,
        "newMember": false,
        "label": "1000积分可减免"
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": false,
    "enablePaperCoupons": false,
    "maxPointsTime": 2,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "remainConsumeTime": 60,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "VLhpfQGTMDYpsBZxvfBoeygjb",
    "description": "eOMtThyhVNLWUZNRcBaQKxI",
    "parkMallCode": 999
  }
}
